Click==7.0
htmlmin==0.1.12
Jinja2==2.10.3
jsmin==2.2.2
livereload==2.6.1
MarkupSafe==1.1.1
mkdocs-material>=5.0.0
mkdocs-minify-plugin==0.2.1
pep562==1.0
PyYAML==5.3
six==1.14.0
tornado==6.0.3

mkdocs>=1.1
Pygments>=2.4
markdown>=3.2
pymdown-extensions>=7.0
mkdocs-material-extensions>=1.0
mkdocs-gitlab-review-plugin
